Project

General

Profile

Bug #7338

Package lxc-download needs wget

Added by Janus Marz about 2 years ago. Updated about 2 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Start date:
05/28/2017
Due date:
% Done:

100%

Estimated time:
Affected versions:
Security IDs:

Description

lxc-download depends on wget

Associated revisions

Revision b4add424 (diff)
Added by Francesco Colista about 2 years ago

main/lxc: add wget as dependency of lxc-downloads. Fixes #7338

Revision 403cb9a9 (diff)
Added by Francesco Colista about 2 years ago

main/lxc: add wget as dependency of lxc-downloads. Fixes #7338

History

#1 Updated by Natanael Copa about 2 years ago

  • Target version set to 3.6.1

#2 Updated by Anonymous about 2 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

#3 Updated by Natanael Copa about 2 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF